Bug 110922 - control-center should BuildRequires: nautilus, eel2-devel
control-center should BuildRequires: nautilus, eel2-devel
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
: 109525 (view as bug list)
Depends On:
Blocks: EasyFix-Tracker
  Show dependency treegraph
Reported: 2003-11-25 10:57 EST by Maxim Dziumanenko
Modified: 2013-04-02 00:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-13 16:33:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2003-11-25 10:57:48 EST
Description of problem:
libnautilus, nautilus header files(provided by nautilus package)
needed to build control-center.
Since nautilus package has no dependency on eel2-devel, control-center
should BuildRequires: eel2-devel too.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.rpm -e nautilus eel2-devel
2.rpmbuild --rebuild control-center-2.4.0-3.src.rpm
3.Wait for build errors
Actual results:

Expected results:

Additional info:
Comment 1 Miloslav Trmac 2003-11-25 11:04:20 EST
Comment 2 Miloslav Trmac 2004-02-05 03:26:43 EST
*** Bug 109525 has been marked as a duplicate of this bug. ***
Comment 3 Warren Togami 2004-04-13 16:33:20 EDT
rawhide soon

Note You need to log in before you can comment on or make changes to this bug.